"SSOAuthButtonCancel" = "ຍົກເລີກ";
"SSOAuthButtonGoIncognito" = "ໃຊ້ໂດຍບໍ່ຕ້ອງມີບັນຊີ";
"SSOAuthButtonGoIncognitoApp" = "ໃຊ້ %@ ໂດຍບໍ່ຕ້ອງມີບັນຊີ";
"SSOAuthButtonAddAnotherAccount" = "​ເພີ່ມ​ບັນ​ຊີ";
"SSOAuthErrorInternal" = "ເກີດຄວາມຜິດພາດພາຍໃນ.";
"SSOAuthErrorKeychain" = "ບໍ່ສາມາດບັນທຶກ ຫຼືອ່ານລາຍການຈາກພື້ນທີ່ຈັດເກັບຂໍ້ມູນທີ່ປອດໄພໄດ້.";
"SSOAuthErrorMismatchedEmail" = "ທີ່ຢູ່ອີເມວທີ່ລະບຸ (%1$@) ບໍ່ກົງກັບທີ່ຢູ່ອີເມວຕົ້ນສະບັບທີ່ຄາດການໄວ້ (%2$@).";
"SSOAuthErrorServer" = "ເຊີບເວີຜິດພາດ";
"SSOAuthErrorUnexpectedResponse" = "ໄດ້ຮັບການຕອບກັບທີ່ບໍ່ຄາດຄິດຈາກເຊີບເວີ.";
"SSOAuthTitleSignIn" = "ເຂົ້າສູ່ລະບົບ";
"SSOAuthUnnamedAccount" = "ບັນຊື່ບໍ່ມີຊື່";
"SSOAuthRemoveAccount" = "ລຶບ​ອອກ";
"SSOAuthButtonSwitchAccount" = "ສະຫຼັບບັນຊີ";
"SSOAuthButtonManageAccounts" = "ຈັດການບັນຊີ";
"SSOAuthButtonSignIn" = "​ເຂົ້າ​ສູ່​ລະ​ບົບ";
"SSOAuthErrorAccountUnknownError" = "ບໍ່ສາມາດເຂົ້າສູ່ລະບົບບັນຊີນີ້ໄດ້";
"SSOAuthErrorServerError" = "ເຊີບເວີບໍ່ສາມາດໃຊ້ໄດ້";
"SSOAuthErrorNetworkError" = "ເຄືອຂ່າຍບໍ່ສາມາດໃຊ້ໄດ້";
"SSOAuthErrorUnableToSignOut" = "ບໍ່ສາມາດອອກຈາກລະບົບໄດ້";
"SSOAuthErrorUnableToAddAccount" = "ບໍ່ສາມາດເພີ່ມບັນຊີອື່ນໄດ້";
"SSOAuthButtonDone" = "ແລ້ວໆ";
"SSOAuthMessageRemovingAccount" = "ກຳລັງລຶບບັນຊີອອກ";
"SSOAuthRemoveAccountConfirmationMessageV3" = "ບັນຊີນີ້ ແລະ ຂໍ້ມູນທີ່ຍັງບໍ່ໄດ້ບັນທຶກໃດໆຈະຖືກລຶບອອກຈາກ %@ ແລະແອັບ Google ອື່ນໆໃນອຸປະກອນນີ້.";
"SSOAuthButtonOK" = "ຕົກລົງ";
"SSOAuthMDMError" = "ແຈ້ງເຕືອນນະໂຍບາຍອຸປະກອນ";
"SSOAuthUnknownError" = "ຄວາມຜິດພາດທີ່ບໍ່ຮູ້ຈັກ";
"SSOAuthButtonContinueSignInFullName" = "ສືບຕໍ່ໃນຊື່ %@";
"SSOAuthButtonContinueSignInDefault" = "ຕໍ່ໄປ";
"SSOAuthRemoveAccountAlertTitle" = "ລຶບບັນຊີ %@ ອອກບໍ?";
"SSOAuthAppTransportSecurityErrorMessage" = "ບໍ່ສາມາດເຊື່ອມຕໍ່ທ່ານຫາຜູ່ໃຫ້ບໍລິການໄດ້. ກະລຸນາຕິດຕໍ່ຜູ່ເບິ່ງແຍງລະບົບສຳລັບ %@ ເພື່ອແກ້ໄຂບັນຫາດັງກ່າວ.";
"SSOAuthSelectDefaultAccountTitle" = "ເລືອກບັນຊີເລີ່ມຕົ້ນ";
"SSOAuthSelectDefaultAccountMessage" = "ບັນຊີເລີ່ມຕົ້ນສຳລັບອຸປະກອນນີ້ຈະຖືກໃຊ້ເພື່ອປັບແຕ່ງປະສົບການຂອງທ່ານຢູ່ບໍລິການຕ່າງໆຂອງ Google, ເວັ້ນເສຍແຕ່ທ່ານຈະລະບຸບັນຊີອື່ນ.";
"SSOAuthSelectDefaultAccountFineprint" = "ນີ້ອາດຮວມໄປເຖິງບໍລິການ Google ຕ່າງໆທີ່ທ່ານເລີ່ມໃຊ້ເປັນເທື່ອທຳອິດ ແລະ ໂຄສະນາ Google ທີ່ສະແດງໃນແອັບພາກສ່ວນທີສາມ. ບັນຊີທີ່ມີການປິດການປັບແຕ່ງໂຄສະນາໃຫ້ເປັນສ່ວນຕົວ, ຮວມທັງບັນຊີ G Suite ບາງບັນຊີ, ຈະບໍ່ໄດ້ຮັບຜົນກະທົບໃນການດ້ານໂຄສະນາ.\n\nທ່ານສາມາດເລືອກບັນຊີອື່ນສຳລັບການຕັ້ງຄ່ານີ້ໄດ້ຕະຫຼອດເວລາໃນເມນູບັນຊີ";
"SSOAuthDefaultAccountMessage" = "%@ (%@) ແມ່ນບັນຊີເລີ່ມຕົ້ນຂອງທ່ານ.";
"SSOAuthButtonSwitchDefaultAccount" = "ສະຫຼັບບັນຊີເລີ່ມຕົ້ນ";
"SSOAuthActionSheetSignInTitle" = "ເຂົ້າສູ່ລະບົບຫາບັນຊີ Google";
"SSOAuthActionSheetSignUpTitle" = "ສ້າງບັນຊີ Google";
